webcam::StorageManager_1_0_2::Activity Struct Reference

Activity. More...

`import"StorageManager.idl";`

## Public Attributes

Webcam_2_0_1 | webcam
| webcam object
int | interval
| capture interval
int | count
| nr of images to take
int | done
| nr of images taken

## Detailed Description

Activity.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/StorageManager.idl